uuid: 050b402f-7e56-4421-a804-0036ba9fe1b4
langcode: en
status: true
dependencies:
  module:
    - simple_sitemap
title: 'Default cron handler'
id: simple_sitemap_cron
weight: 0
module: simple_sitemap
callback: simple_sitemap_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
